---
galaxy_info:
  role_name: elastic_repo
  namespace: tyumentsev4
  author: Dmitry Tyumentsev
  description: Add elastic repository

  license: MIT

  min_ansible_version: "2.1"

  platforms:
    - name: Ubuntu
      versions:
        - focal

  galaxy_tags: []

dependencies: []
